# Redis
#REDIS_HOST=redis
REDIS_HOST=localhost
REDIS_PORT=6379
REDIS_PASSWORD=ELdhsgqJt5QZUSWKU5vY3D9CXa1a0teIceeHqvCtoPkrDJ0Lge7XIe8187gFjd0qZLv9zwhGr62MqY
#REDIS_PASSWORD=
REDIS_ADDR="${REDIS_HOST}:${REDIS_PORT}"

# PostgreSQL
POSTGRES_LOGIN=postgres
POSTGRES_PASSWORD=GjitkYf%5Beq
POSTGRES_PORT=5432
POSTGRES_DATABASE=sipro
POSTGRES_HOST=62.217.177.161
POSTGRES_URL="postgresql://${POSTGRES_LOGIN}:${POSTGRES_PASSWORD}@${POSTGRES_HOST}:${POSTGRES_PORT}/${POSTGRES_DATABASE}"
